.area01 {
    background-color:#f6f9fe;
    padding:1.5em 1.5em 1em;
}
.heading05 {
    line-height: 1.6;
    margin: 0 0 17px;
    padding: 0 0 3px;
    border-bottom: 1px solid #246cc1;
    color: #246cc1;
    font-size: 134%;
    font-weight: bold;
}

/* 本人認証サービスとは */
.area02 {
    text-align:center;
    padding: 50px 0 0;
}
.area02-title {
    position:relative;
    top:-0.9em;
    margin:0;
    background:linear-gradient(#f6f9fe 55%, #ffffff 45%);
    width:14em;
    color: #246cc0;
    font-weight: bold;
    display:inline-block;
}


.area02 > div {
    display: inline-block;
    border: 2px solid #246cc0;
    max-width: 800px;
    background-color:#ffffff;
}
.area02 > div > div {
    display: inline-block;
    text-align:center;
}
.area02 > div > div > div > div {
    display: inline-block;
    margin: 20px 0;
    width: 190px;
}

/* ご利用にあたって HeartOneネットアンサーにログイン */
.area03 {
    text-align:center;
    padding: 50px 0 0;s
}
.area03 > div {
    display: inline-block;
    max-width: 800px;
}
.area03 > div > div {
    display: inline-block;
    text-align:center;
    background-color:#efefef;
    border-radius: .8em;
    margin-bottom:10px;
}
.area03 > div > div > div {
    display: inline-block;
    margin: 30px 20px;
    vertical-align: middle;
}
.area03 > div > p {
    text-align:left;
}
.btn-l,
.btn-r {
     border: solid 1px #CCC;
     height:100px;
     display: table-cell;
     vertical-align: middle;
     text-decoration: none;
     line-height:1.6em;
     font-size:134%;
     font-weight:700;
     color: #fff;
     border-radius: 15px;
     padding: 0 1em;
}
.btn-blue {
    background: #95c1ed; /* Old browsers */
    background: -moz-linear-gradient(top,  #95c1ed 0%, #4096ee 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #95c1ed 0%,#4096ee 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #95c1ed 0%,#4096ee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95c1ed', endColorstr='#4096ee',GradientType=0 ); /* IE6-9 */
}
.btn-pink {
    background: #e5a5e2; /* Old browsers */
    background: -moz-linear-gradient(top,  #e5a5e2 0%, #e552e0 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e5a5e2 0%,#e552e0 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e5a5e2 0%,#e552e0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5a5e2', endColorstr='#e552e0',GradientType=0 ); /* IE6-9 */
}
.btn-pink2 {
    background: #f77ef5; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #f77ef5 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #f77ef5 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #f77ef5 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f77ef5', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.btn-blue:hover {
    background: #cce5ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #cce5ff 0%, #81b5ea 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #cce5ff 0%,#81b5ea 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #cce5ff 0%,#81b5ea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cce5ff', endColorstr='#81b5ea',GradientType=0 ); /* IE6-9 */

}
.btn-pink:hover {
    background: #ffbafc; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffbafc 0%, #e27cdd 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffbafc 0%,#e27cdd 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffbafc 0%,#e27cdd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbafc', endColorstr='#e27cdd',GradientType=0 ); /* IE6-9 */
}
.btn-pink2:hover {
    background: #f9acf8; /* Old browsers */
    background: -moz-linear-gradient(-45deg,  #f9acf8 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  #f9acf8 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  #f9acf8 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9acf8', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

/* カード利用時の本人認証サービス利用方法 */
.area04 {
    text-align:center;
    padding: 50px 0 0;s
}
.area04 > div {
    display: inline-block;
    border: 2px solid #246cc0;
    width: 700px;
}
.area04 > div > div {
    display: inline-block;
    text-align:center;
}
.area04 > div > div > div {
    display: inline-block;
    margin: 20px 0px;
    width: 190px;
}

/* サービスの詳細・加盟店 */
.area05 {
    text-align:center;
    padding: 50px 0 0;
}
.area05 > div {
    display: inline-block;
}
.area05 > div > div {
    display: inline-block;
    text-align:center;
}
.area05 > div > div > div {
    vertical-align:top;
    display: inline-block;
    width:190px;
}
.area06 {
    background-color:#e0fff3;
    padding:1.5em 1em;
    margin: 2em;
}
.area06-title {
    text-align: center;
    font-size: 150%;
    margin: 0 0 1em 0;
    background-color: #008080;
    padding: .3em 0;
    font-weight: bold;
    color: #FFF;
}
.img-hsk {
    text-align: center;
    font-size: 130%;
}

.external02 {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 20px;
    background: url(/common/images/ico_arw02.png) left 0.5em no-repeat;
    text-decoration: none;
    color:#0080ca;
}
.external02:hover {
    color:#f080ca;
}

.img-resize {
    width: 100%;
}
.img-pc {
    display:inline-block;
}
.img-smp {
    display:none;
}

/* override */
.anchor01_in {
    font-size: 107% !important;
}
.anchor01 a {
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    line-height: 1.6em;
    min-width: 200px;
}

.link01 {
    display: inline-block;
}

.img-normal {
    margin-left :30px;
    border: 1px solid #bbb;
    width: 300px;
    text-align: left;
    vertical-align: top;
}
.img-small {
    margin-left :30px;
    width: 150px;
    text-align: left;
    vertical-align: top;
}